
Redmine - Defect #33965

REST API: Method Not Available see used Status list as per the tracker

2020-09-07 13:29 - Nilesh Jadhav

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Related issues:

Is duplicate of Redmine - Feature #24976: Include new statuses allowed by wor... Closed

History

#1 - 2021-09-09 14:58 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Trackers API in the upcoming Redmine 5.0.0 supports allowed_statuses parameter. See #24976 for details.

#2 - 2021-09-09 14:58 - Go MAEDA

- Is duplicate of Feature #24976: Include new statuses allowed by workflow in Issues REST API added
